/* stylelint-disable scss/at-if-no-null */
@media (min-width: 48.0625rem) {
  .BU0001-newsletter.margin-bottom:after {
    content: '';
    display: block;
    width: 100%;
    height: 1rem;
  }
}
.BU0001-newsletter > .component > .cmp-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 93rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter > .component > .cmp-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
.BU0001-newsletter .is-hidden {
  display: none;
}
.BU0001-newsletter .c-message-box {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 21.875rem;
  background-color: #fff;
  padding: 2.5rem 0.5625rem;
  border-radius: 1.25rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-message-box {
    border-radius: 1.75rem;
  }
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-message-box {
    min-height: 25rem;
    /* stylelint-disable-next-line function-calc-no-unspaced-operator */
    padding: 5rem min(2.875rem, 4.8319327731%);
  }
}
.BU0001-newsletter .c-message-box__wrapper {
  display: flex;
  flex-direction: column;
}
.BU0001-newsletter .c-message-box__desc {
  color: #333;
}
.BU0001-newsletter .c-message-box__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.25rem;
}
.BU0001-newsletter .c-message-box__icon:before {
  content: '';
  display: inline-flex;
  width: 3.75rem;
  height: 3.75rem;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 50% 50%;
}
.BU0001-newsletter .c-message-box--confirm .c-message-box__icon:before {
  background-image: url('/_ncms/btb/newsletter/images/icon-email-mid-gray2-60-60.svg');
}
.BU0001-newsletter .c-message-box--system-error .c-message-box__icon:before {
  background-image: url('/_ncms/btb/newsletter/images/icon-error-red-60-60.svg');
}
.BU0001-newsletter .c-message-box--sending-error .c-message-box__icon:before {
  background-image: url('/_ncms/btb/newsletter/images/icon-sending-error-gray3-60-60.svg');
}
.BU0001-newsletter .c-region-header {
  margin-top: 1.5rem 0;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-region-header {
    margin: 3rem 0;
  }
}
.BU0001-newsletter .c-required-area + * {
  margin-top: 1.25rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-required-area + * {
    margin-top: 0.5rem;
  }
}
.BU0001-newsletter * + .iframe-container {
  margin-top: 1.25rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter * + .iframe-container {
    margin-top: 1.5rem;
  }
  .BU0001-newsletter * + .iframe-container .color-wrap {
    max-width: 100% !important;
  }
}
.BU0001-newsletter .c-required-area em {
  color: #ea1917;
}
.BU0001-newsletter .c-region-header__text .cmp-text {
  font-size: 0.75rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-region-header__text .cmp-text {
    font-size: 1.5rem;
  }
}
.BU0001-newsletter .c-region-header__text ul.link-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin-top: 0.9375rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-region-header__text ul.link-list {
    margin-top: 2.8125rem;
  }
}
.BU0001-newsletter .c-region-header__text ul.link-list.w-full {
  width: 100%;
  flex-direction: column;
  gap: 0.3125rem;
}
.BU0001-newsletter .c-region-header__text ul.link-list.w-full li {
  width: 100%;
}
.BU0001-newsletter .c-region-header__text ul.link-list.w-col2 {
  flex-direction: row;
  gap: 0.3125rem 1.25rem;
}
.BU0001-newsletter .c-region-header__text ul.link-list.w-col2 li {
  width: calc(50% - 0.625rem);
}
.BU0001-newsletter .c-region-header__text ul.link-list li {
  font-size: 0.875rem;
  list-style: none;
  align-items: center;
  gap: 0.3125rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-region-header__text ul.link-list li {
    font-size: 1rem;
  }
}
.BU0001-newsletter .c-region-header__text ul.link-list li a {
  display: inline-block;
  vertical-align: top;
  margin: 0.0625rem 0 0 0.3125rem;
  width: 0.875rem;
  height: 0.875rem;
  background-image: url('/_ncms/btb/newsletter/images/icon-link-20-20.svg');
  background-size: 0.875rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-region-header__text ul.link-list li a {
    width: 1.25rem;
    height: 1.25rem;
    background-size: 1.25rem;
  }
}
.BU0001-newsletter .c-post-form__fieldset {
  padding: 1.5rem 0;
}
.BU0001-newsletter .c-post-form__fieldset-title em.c-required {
  color: #ea1917;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset-title em.c-required {
    font-size: 3rem;
    vertical-align: initial;
  }
}
.BU0001-newsletter .c-post-form__fieldset-container {
  background-color: #f0ece4;
  padding: 0;
  margin-top: 1rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset-container {
    margin-top: 1.5rem;
  }
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset .c-prd-grid {
    gap: 1.5rem;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    width: 100%;
  }
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid .c-category__images {
  position: relative;
  width: 3rem;
  height: 3rem;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset .c-prd-grid .c-category__images {
    width: 4rem;
    height: 4rem;
  }
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid .c-category__images .cmp-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.3s ease-in-out;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid .c-category__images .cmp-image .cmp-image__image.default {
  opacity: 1;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid .c-category__images .cmp-image .cmp-image__image.active {
  opacity: 0;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div {
  background: #e6e1d6;
  border: 1px solid #cbc8c2;
  width: 100%;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div {
    padding: 1.75rem 1.6875rem;
  }
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div .c-category__title {
    display: flex;
    min-height: 4rem;
    margin-bottom: 1.75rem;
  }
  .BU0001-newsletter .c-post-form__fieldset .tab-panel .c-modal-open.is-blank .c-category__title:after {
    margin: 0.5rem 0 0 0.625rem;
  }
}
@media (max-width: 48rem) {
  .BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div img {
    max-width: 3rem;
    max-height: 3rem;
  }
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:hover,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:focus-within,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:active,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div.active {
  background: #ea1917;
  border: 1px solid transparent;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:hover .c-category__title,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:focus-within .c-category__title,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:active .c-category__title,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div.active .c-category__title {
  font-weight: 700;
  color: #fff;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > .c-modal-open.is-blank:hover .c-category__title::after,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > .c-modal-open.is-blank:focus-within .c-category__title::after,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > .c-modal-open.is-blank:active .c-category__title::after,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > .c-modal-open.is-blank.active .c-category__title::after {
  background-image: url('/_ncms/btb/newsletter/images/icon-blank-white-18-18.svg');
}

.BU0001-newsletter .c-post-form__fieldset .tab-panel .c-modal-open.is-blank .c-category__title::after {
  -ms-flex-negative: 0;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('/_ncms/btb/newsletter/images/icon-blank-mid-gray2-18-18.svg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-shrink: 0;
  height: 1.125rem;
  margin-left: 0.5rem;
  width: 1.125rem;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:hover .c-category__images .cmp-image__image.default,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:focus-within .c-category__images .cmp-image__image.default,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:active .c-category__images .cmp-image__image.default,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div.active .c-category__images .cmp-image__image.default {
  opacity: 0;
}
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:hover .c-category__images .cmp-image__image.active,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:focus-within .c-category__images .cmp-image__image.active,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div:active .c-category__images .cmp-image__image.active,
.BU0001-newsletter .c-post-form__fieldset .c-prd-grid > div.active .c-category__images .cmp-image__image.active {
  opacity: 1;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset .tab-panel.only-text .c-prd-grid {
    grid-template-columns: repeat(6, 1fr);
  }
}
.BU0001-newsletter .c-post-form__fieldset .tab-panel.only-text .c-prd-grid > div {
  justify-content: flex-start;
  flex-direction: column;
  min-height: 4.75rem;
}
.BU0001-newsletter .c-post-form__fieldset .tab-panel.only-text .c-prd-grid > div .c-category__title {
  margin-bottom: 0;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .c-post-form__fieldset + .BU0001-newsletter .c-post-form__fieldset {
    margin-top: 2.5rem;
  }
}
.BU0001-newsletter .iframe-container {
  padding-bottom: 48px;
}
.BU0001-newsletter .iframe-container .gpEloquaForm {
  border-radius: 20px;
  overflow: hidden;
  -ms-overflow-style: none;  /* IE, Edge */
  scrollbar-width: none;  /* Firefox */
}
.BU0001-newsletter .iframe-container .gpEloquaForm::-webkit-scrollbar {
  display: none;  /* Chrome, Safari, Opera */
}

.BU0001-newsletter .iframe-container .am {
  height: 1550px;
}
.BU0001-newsletter .iframe-container .cm {
  height: 1370px;
}
.BU0001-newsletter .iframe-container .hvac {
  height: 1365px;
}
.BU0001-newsletter .iframe-container .mobility {
  height: 1250px;
}
@media (min-width: 48.0625rem) {
  .BU0001-newsletter .iframe-container .gpEloquaForm {
    border-radius: 28px;
  }
  .BU0001-newsletter .iframe-container .am {
    height: 1110px;
  }
  .BU0001-newsletter .iframe-container .cm {
    height: 1055px;
  }
  .BU0001-newsletter .iframe-container .hvac {
    height: 1235px;
  }
  .BU0001-newsletter .iframe-container .mobility {
    height: 970px;
  }
}
